Dispositivos compatibles con Pokémon GO

Tema en 'Errores y problemas de instalación' iniciado por Atalaia, Ago 10, 2016.

  1. Atalaia

    Atalaia Miembro del equipo

    Registrado:
    Jul 26, 2016
    Mensajes:
    184
    Me Gusta recibidos:
    9
    Android
    • De Android 4.4 a Android 6.0.1
    • (Android N no será compatible hasta el lanzamiento oficial de Android)
    • Resolución preferida de 720x1280 píxeles (No optimizado para tabletas)
    • Sólida conexión a internet (Wifi, 3G o 4G)
    • Servicios de GPS y ubicación
    iOS
    • iPhone 5+
    • iOS 8+
    • Sólida conexión a internet (Wifi, 3G o 4G)
    • Servicios de GPS y ubicación
    • Dispositivos Jailbroken no compatibles
     
  2. Pikaboum

    Pikaboum Member

    Registrado:
    Jul 27, 2016
    Mensajes:
    49
    Me Gusta recibidos:
    2
    vamos que si tienes un iphon 4 o 4s nada de pokemon go o malamente!
     

Compartir esta página